Thinstation 5.4 - spice 0.28 (0.29)

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Thinstation 5.4 - spice 0.28 (0.29)

Steffen Ueberschaar
Hello,
spice 0.29 need GStreamer1  I install Gstreamer 1.45.
When i compile spice, then:
....
configure: error: GStreamer 1.0 requestet but not found
===> ERROR: Building `/ts/ports/python/spice/spice#0.29-1.pkg.tar.gz

Can i help me?

with spice 0.27 works finly

St. Ueberschaar
Reply | Threaded
Open this post in threaded view
|

Re: Thinstation 5.4 - spice 0.28 (0.29)

Steffen Ueberschaar
Hello,

now, i can complile spice-GTK (0.28 ; 0.29) , GStreamer-1 use also gst-plugin-base-1 and gst-plugin-1 in the same version of GStreamer-1.
In the Spice-session on Windows-VM ---> no sound.
I change spice-gtk to 0.27 , Sound works.

What can a do? (better...)

St. Ueberschaar